/*default css*/
/*----------------------changes to https10th feb 2018----------------------*/
@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);
/*----------------------Layout----------------------*/
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}


/* iframe {
    width: 100%;
}
 */
html{background-color: #fff!important}
.row{float:left; width:100%; clear:both;}
.row{ position:relative;}
.row-content{     margin: 0 auto;
    width: 100%;
    max-width: 960px;}

.row-header{ background: #1f1f1f url(../images/header-bg.png) repeat-x 0 0; border-bottom:solid 1px #454443; z-index:5;}
.logo{ float: left;
width: 244px;
padding: 20px 0 30px 0;}
.header-right{ float:right; max-width:690px;}
.header-menu-top {
    float: right;
    /*margin-right: 55px;*/
    padding: 15px 0;
}
.header-menu-top li, .header-menu-bot li{ float:left; display:inline-block;}
.header-menu-bot li a{   background: none;
font-family: Lato;
font-size: 15px;
color: #fff;
font-weight: 300;
line-height: 20px;
padding: 10px;
text-transform: none;
word-spacing: 0;}
.header-menu-top li a{
    color: #999;
    font-family: Lato;
font-size: 16px;
font-weight: 300;
line-height: 20px;
padding: 10px;
text-transform: none;
word-spacing: 0;
}
.header-menu-top .last a{background: none;}
.header-menu-top li .sub-menu a, .header-menu-bot li .sub-menu a {
background:none;
width:230px;
}

.sub-menu ul ul, ul ol, ol ol, ol ul, ol, ul.square, ul.circle, ul.disc, ul{
	margin:none!important;
    font-family: Lato;
}

.header-menu-top ul {
    margin-left: -5px !important;
}

.header-menu-bot li .sub-menu a:hover{
	background:#f26a28;
	color:white;
}

.header-menu-top li a {
	width:100%;
}


.header-menu-top li a:hover, .header-menu-top .currant a, .header-menu-bot li a:hover{color:#f26624;}
.header-menu-bot{ float:right; width:100%; position:relative; margin-top: 10px;}

#menu-main-menu {margin-left:0 !important;float: right;}

#menu-main-menu .sub-menu {
    color: #FFFFFF;

	background-color: #1f1f1f;
	padding:10px;
}

#menu-main-menu ul li {
color:white;
clear:both;
}


.header-menu-bot ul ul	{display:none; position:absolute; z-index:99999; width:auto;
}
.header-menu-bot ul li:hover > ul	{display:block;
}

.header-menu-bot ul ul li a {text-transform: capitalize; font-size:16px; float:left;}

.header-menu-bot ul ul ul li a {text-transform: capitalize; background: none; font-size:16px;}

.header-menu-bot ul ul ul {
    background: none repeat scroll 0 0 #1F1F1F;
    margin-left: 248px;
    position: absolute;


}

.sub-menu li a{width:100%;}

/*-----------------------footer----------------------------*/
.footer-top{ float:left; width:100%; background-color:#232323; padding:50px 0 60px 0;}
.footer-box{ float:left; width:280px; padding-right: 57px;}
.footer-top .last{ padding-right:0;}
.footer-box h4{ float: left;
width: 280px!important;
font-family: Lato!important;
font-size: 30px;
color: #f16a28;
line-height: 55px;
margin-bottom: 0!important;
font-weight: normal;
letter-spacing: 0;
padding-bottom: 17px;
font-weight: 300!important}
.font21{ float:left; font-family: 'univers_light_condensedRg'; font-size:23px; color:#fff; line-height:25px; font-weight:normal; padding:22px 0;}
.font14{ font-size:14px; color:#fff9f9; line-height:26px;}
.site-map-menu, #menu-bottom-of-page-menu{ float:left; width:100%;}
.site-map-menu li, #menu-bottom-of-page-menu li{ float:left; width:100%; border-bottom:solid 1px #474747; background:url(../images/site-map-aerrow.png) no-repeat right center;}
.site-map-menu li a, #menu-bottom-of-page-menu li a{ font-size:22px!important; color:#fff; line-height:50px; font-weight:normal; display:block; font-family: rokkitt;}
.site-map-menu li a:hover, #menu-bottom-of-page-menu li a:hover{ color:#f36928;}
.footer-box p span{color:#f36928; }
.contect-us{ float:left;  font-family: 'univers_condensedmedium'; font-size:22px; color:#fff; background-color:#f16a28; padding:20px 10px; text-transform:uppercase; margin-top:15px; letter-spacing:2px; border-radius:2px;}
.contect-us:hover{ background-color:#009dd8; color:#fff;}

.footer-bottom{ float:left; width:100%; background-color:#1f1f1f; padding:20px 0;}
.footer-bottom-left{ float:left; width:100%; font-size:14px; color:#8a8a8a; line-height:42px; max-width:495px; padding: 0 15px;}
.footer-bottom-right{ float: right;
width: 150px;
text-align: right;
font-size: 12px;
color: #8a8a8a;
line-height: 42px;
display: block!important;}
.footer-bottom-right a{ font-size:12px; color:#8a8a8a;}
.footer-bottom-right a:hover{ color:#fff;}
#text-4, .footer-top .row-content div:nth-of-type(3) {padding-right:0;}

.contact-us-widget {
    margin-top: 85px;

}
.contact-us-widget p{
    font-family: rokkitt;
font-size: 19px;
color: #fff;
padding-bottom: 10px;
}
.social-images{
    padding-bottom: 20px;
    background-color: #232323;
}
.social-images a{
float:left;
padding-right: 10px;
}
.social-images img{
height:29px;
}


.custom-sidebar .textwidget img {
    border: 2px solid #ccd2d3;
}
.custom-sidebar{
    overflow: auto;
}
.more-photography-p p{
font-family: rokkitt!important;
font-weight: normal!important;
}
.more-photography-p-lato p{
font-family: Lato!important;
font-weight: 500!important;
padding-left: 46px;
font-size: 14px;
margin-top: -23px;
color: #828282;
line-height: 9px;
}
.boxes-more .vc_custom_heading{
background-repeat: no-repeat;
background-position-y: 3px;
margin-bottom: -15px;
}
/*.product_description {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/1.png?id=7455) !important;
}
.product_rotation {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/3.png?id=7458) !important;
}
.product_videos {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/4.png?id=7459) !important;
}
.product_content_management {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/6.png?id=7461) !important;
}
.product_content_syndication {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/2.png?id=7457) !important;
}
.consulting_services {
background-image: url(https://www.skuvantage.com.au/wp-content/uploads/2015/02/5.png?id=7460) !important;
}*/

.product_description h3 {
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
}
.product_rotation h3{
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
background-position-y: -80px;
}
.product_videos h3{
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
background-position-y: -120px;
}
.product_content_management h3{
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
background-position-y: -204px;
}
.product_content_syndication h3{
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
  background-position-y: -38px;
}
.consulting_services h3{
background-image: url(https://www.skuvantage.com.au/wp-content/themes/modernize/images/sprite2.png) !important;
background-repeat:no-repeat;
  background-position-y: -158px;
}

.more-photography-p-lato h3{
font-family: Lato!important;
font-weight: 500!important;
padding-left: 46px;
padding-bottom: 19px;
margin-bottom: -15px;
/* margin-bottom: -22px; */
line-height: 24px;
color: #f26928;
}
.more-photography-title h2{
    font-family: Lato!important;
    font-weight: 300!important;
}
.find-out-more-button{
    font-family: rokkitt;
    font-weight: 700;
    padding: 5px 12px!important;
}
.importance-of-content-p p{
font-family: Lato!important;
font-weight: normal!important;
}
.we-make-things-easy p{
    font-size: 14px;
    font-family: Lato;
    line-height: 20px;
    margin-bottom: 10px;
    color: #828282;
}
.why-choose-sku p{
    font-size: 14px;
    font-family: Lato;
    line-height: 20px;
    margin-bottom: 10px;
    color: #fff;
}
.we-make-things-easy .find-out-more-button, .why-choose-sku .find-out-more-button{
    margin-top: -15px!important;
}
.post-grid-build h2{
    font-family: lato!important;
font-size: 18px;
}
.post-grid-build .entry-content{
    font-size: 14px!important;
color: #828282;
font-family: lato;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1460093534352.vc_row-has-fill {
    margin-top: 0!important;
}

.quoteb {
    min-height: 60px !important;
	    height: 100%!important;
}

.ls-wp-container{
	margin:0 auto!important;
}

.header .row{
	margin-bottom:0!important;
}

.sixteen.columns.mt0{
	margin:0!important;
}

.body-wrapper{
	overflow-x:hidden;
}



/*************** Header Nav on Responsive ****************/

.toggleIcon{
display:none;
position: absolute;
right: 15px;
width: 35px;
top: 59px;
}

@media(min-width:1025px){
.header-menu-bot {
display:block!important;
}
}

@media (max-width:1024px){
.header .row-content {
width: 100%;
max-width: 100%;
padding: 0 15px;
box-sizing: border-box;
}

.header-menu-top li:last-child a{
padding-right:0;
}
	
.toggleIcon{
display:block;
cursor:pointer;
}
.header-menu-bot {
position: absolute;
margin-top: 0;
top: 108px;
left: 0;
right: 0;
background: #f26a28;
display:none;
}
#menu-main-menu {
float: none;
width: 100%;
overflow: hidden;
}
.header-menu-bot li {
float: none;
display: inline-block;
width: 100%;
}
.header-menu-bot li a {
display: inline-block;
width: 100%;
padding: 10px 20px;
border-bottom: 1px solid #ffffff7d;
}
.header-menu-bot li:last-child a{
border-bottom:0;
}
.header-menu-bot ul li > ul {
display: block;
position: relative;
}
#menu-main-menu .sub-menu {
padding: 0;
display: none;
margin: 0;
}
.header-menu-bot li .sub-menu a{
width:100%;
float: none;
}
.header-menu-bot li a:hover {
color: #fff !important;
}
.header-menu-bot li .sub-menu a:hover {
background: transparent;
color: #fff !important;
}
.header-menu-top li a:hover, .header-menu-top .currant a, .header-menu-bot li a:hover {
color: #fff !important;
}
.header-menu-bot .menu-item-has-children {
position: relative;
}
.header-menu-bot .menu-item-has-children .caret {
content: '';
position: absolute;
right: 0;
width: 40px;
height: 41px;
background: #fff url(../images/angleDown.png) center no-repeat;
z-index: 99;
top: 0;
background-size: 15px;
cursor: pointer;
}
}

@media(max-width:991px){
.quoteb {
    font-size: 14px !important;
}	
}


@media (max-width:630px){
.logo {
float: left;
width: 180px;
padding: 0 0 12px 0;
margin-top: 50px;
}
.header-right {
float: none;
max-width: 100%;
position: absolute;
width: 100%;
top: 0;
left: 0;
border-bottom: 1px solid;
}
.header-menu-top {
float: none;
padding: 10px 0;
width: 100%;
text-align: right;
}
.header-menu-top ul {
margin-left: 0 !important;
text-align: right;
padding-right: 15px;
}
.header-menu-top li {
float: none;
}
.header-menu-top li a {
font-size: 14px;
padding: 5px;
}
.header-menu-bot li a {
padding: 10px 15px;
}
.toggleIcon {
top: 60px;
}
.header-menu-bot {
top: 105px;
}
}


@media (max-width:767px){
.ls-l {
font-size: 100%!important;
}
p.vc_custom_heading.more-photography-title{
    font-size: 35px!important;	
}
p.vc_custom_1458615810911 {
    font-size: 35px!important;	
}
/* .page-template-default .sixteen.columns.mt0{
	width:100%!important;
} */
.quoteb{
height: auto!important;
}
.custom_button .vc_column_container > .vc_column-inner {
  padding-left: 0!important;
	text-align: center;
}
.custom_button #container {
    display: inline-block!important;
}
.custom_button .quoteb {
    min-width: 200px;
    margin: 0 auto;
    width: 100%;
}
/***** popup css *****/
/* 
#om-gt2ezcq3zxk3e954kfaa .topeka-clearfix.topeka-header {
    height: 45px!important;
}

#om-gt2ezcq3zxk3e954kfaa .topeka-element-title {
    font-size: 16px;
}
#om-gt2ezcq3zxk3e954kfaa .topeka-element-title-content {
    margin-left: 0!important;
    width: auto!important;
line-height: 14px!important;	
}

#om-gt2ezcq3zxk3e954kfaa .topeka-outer-wrap{
    max-width: 100%;
    padding: 0 15px;
}

#om-gt2ezcq3zxk3e954kfaa .topeka-element-image img {
    max-height: 200px;
} */

/***** popup css *****/

.circle_left {
    width: 20%!important;
    float: left!important;
}

.circle_right {
    width: 79%!important;
    float: left!important;
}

.circle_right .wpb_wrapper p.vc_custom_heading{
font-size: 20px!important;
line-height: 28px!important;
}

.circle_right .wpb_wrapper p.vc_custom_heading{
font-size: 20px!important;
line-height: 28px!important;	
}

.circle_right .wpb_wrapper p.vc_custom_heading.text_class{
font-size: 18px!important;
line-height:20px!important;
margin:0!important;	
}

.circle_right .wpb_wrapper .vc_custom_1458813616448 {
    margin-top: 28px !important;
}

.circle_right .wpb_wrapper .vc_custom_1458813319216 {
margin-top: 38px !important;
}

.circle_right .wpb_wrapper .vc_custom_1458795314057 {
    margin-top: 38px !important;
}

.circle_right .wpb_wrapper .vc_custom_1458795318444 {
    margin-top: 38px !important;
}

.circle_right .wpb_wrapper .vc_custom_1458813357333 {
    margin-top: 40px !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
    width: 3em !important;
    height:3em !important;
}

.multi_video .vc_column_container > .vc_column-inner {
    padding-left: 0!important;
    padding-right: 20px!important;
}
}

@media only screen(max-width:768px){

}

@media(max-width:500px){
.ls-l {
font-size:16px!important;
font-weight:700!important;
/* max-width:300px!important;
width:100%!important; */
margin:0 auto!important;
text-align:center!important;
/* word-wrap: break-word!important; */
}	
}



@media(max-width:480px){
@-moz-document url-prefix() {
body{
	overflow-x:hidden;
}
}	
.circle_left {
    display:none;
}

.circle_right {
    width: 100%% !important;
}
}

@media(max-width:344px){
body{
	overflow-x:hidden!important;
}	
}
